CREATE TABLE [dbo].[PDFTemplateConfiguration] (
	[PDFConfigurationID] bigint NULL,
	[TemplateReportPath] varchar(200) NULL,
	[TemplateCopertinaPath] varchar(200) NULL,
	[TemplateGlossarioPath] varchar(200) NULL,
	[TemplateWelcomeLetterPath] varchar(200) NULL,
	[ReportTypeFontColor_R] int NULL,
	[ReportTypeFontColor_G] int NULL,
	[ReportTypeFontColor_B] int NULL,
	[ChapterBackground_R] int NULL,
	[ChapterBackground_G] int NULL,
	[ChapterBackground_B] int NULL,
	[ChapterFontColor_R] int NULL,
	[ChapterFontColor_G] int NULL,
	[ChapterFontColor_B] int NULL,
	[TableHeaderFontColor_R] int NULL,
	[TableHeaderFontColor_G] int NULL,
	[TableHeaderFontColor_B] int NULL
)
GO